MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000002Kalkules[All Projects] Feature requestpublic2013-10-17 10:272014-12-09 20:29
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionAll
Product Version1.9.3.22 
Target Version1.9.6.25Fixed in Version1.9.6.25 
Summary0000002: Add function exp()
DescriptionAdd exp() in the set of usable functions.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-17 10:27 Jardo New Issue
2013-10-17 10:27 Jardo Status new => assigned
2013-10-17 10:27 Jardo Assigned To => Jardo
2014-11-02 13:52 Jardo Status assigned => resolved
2014-11-02 13:52 Jardo Resolution open => fixed
2014-11-02 13:52 Jardo Fixed in Version => 1.9.6.25
2014-12-09 20:29 Jardo Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker